Exponential 5.x Kernel 7.5.40 Exponential New Stack (Symfony-based) Kernel — PHP Class Reference

### - u -

- UNAUTHORIZED : eZ\Publish\Core\Base\Exceptions\Httpable
- UNDEFINED_STRATEGY_EXCEPTION : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\ConfigResolver
- UNDEFINED_STRATEGY_NULL : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\ConfigResolver
- UNIQUE : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\SiteAccessAware\ContextualizerInterface
- UNSUPPORTED_MEDIA_TYPE : eZ\Publish\Core\Base\Exceptions\Httpable
- URL : eZ\Publish\API\Repository\Values\Content\Query\Criterion\MoreLikeThis
- URL_ALIAS_CUSTOM_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_LOCATION_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_LOCATION_LIST_CUSTOM_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_LOCATION_LIST_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_LOCATION_PATH_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_NOT_FOUND_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_ROUTE_NAME : eZ\Publish\Core\MVC\Symfony\Routing\UrlAliasRouter , eZ\Publish\Core\MVC\Symfony\Routing\UrlWildcardRouter
- URL_ALIAS_URL_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_ALIAS_WITH_HASH_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlAliasHandler
- URL_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\URLHandler
- URL_LINK_TABLE : eZ\Publish\Core\FieldType\Url\UrlStorage\Gateway\DoctrineStorage , eZ\Publish\Core\FieldType\Url\UrlStorage\Gateway\LegacyStorage , eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- URL_TABLE : eZ\Publish\Core\FieldType\Url\UrlStorage\Gateway\DoctrineStorage , eZ\Publish\Core\FieldType\Url\UrlStorage\Gateway\LegacyStorage , eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- URL_WILDCARD_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlWildcardHandler
- URL_WILDCARD_NOT_FOUND_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlWildcardHandler
- URL_WILDCARD_SOURCE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UrlWildcardHandler
- USER_IDENTIFIER : eZ\Bundle\EzPublishCoreBundle\Features\Context\UserContext , eZ\Publish\Core\Persistence\Cache\BookmarkHandler , eZ\Publish\Core\Persistence\Cache\UserHandler
- USER_PREFERENCE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserPreferenceHandler
- USER_PREFERENCE_WITH_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserPreferenceHandler
- USER_SETTING_TABLE : eZ\Publish\Core\FieldType\User\UserStorage\Gateway\DoctrineStorage
- USER_TABLE : eZ\Publish\Core\FieldType\User\UserStorage\Gateway\DoctrineStorage
- USER_WITH_ACCOUNT_KEY_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserHandler
- USER_WITH_BY_ACCOUNT_KEY_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserHandler
- USER_WITH_BY_EMAIL_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserHandler
- USER_WITH_BY_LOGIN_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\UserHandler
- USERGROUP : eZ\Publish\API\Repository\Values\User\Limitation
- USERGROUP_CONTENT_IDENTIFIER : eZ\Bundle\EzPublishCoreBundle\Features\Context\UserContext
- USERGROUP_ROOT_CONTENT_ID : eZ\Bundle\EzPublishCoreBundle\Features\Context\UserContext
- USERGROUP_ROOT_LOCATION : eZ\Bundle\EzPublishCoreBundle\Features\Context\UserContext
- USERGROUP_ROOT_SUBTREE : eZ\Bundle\EzPublishCoreBundle\Features\Context\UserContext

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.